Bug 79877 - Display becomes black when root logs out
Display becomes black when root logs out
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rhl-release-notes-alpha (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
Ed Bailey
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-17 14:10 EST by Ajay Bansal
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-05 14:30:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ajay Bansal 2002-12-17 14:10:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
I am using X-term enabled console. Whenever root logs out (default shell bash), 
display becomes black. Machine has to be hard booted to see the console again. 

Machine configuration :

Acer Veriton 7500
Ram 512 MB
Monitor Acer 5100


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. login to root using Xterm console (Command line login and logout work 
perfectly fine. Also normal user login and logout works perfectly fine)
2. logout


    

Actual Results:  terminal becomes black.

Expected Results:  Login screen should be displayed again.

Additional info:

redhat 7.3 Personal Edition

Note You need to log in before you can comment on or make changes to this bug.